<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta http-equiv="X-UA-Compatible" content="IE=edge" />
  <meta name="viewport" content="width=device-width,initial-scale=1.0" />
  <link rel="icon" href="<%= BASE_URL %>favicon.ico" />
  <!-- bootstrap css-->
  <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" />
  <!-- font-awesome -->
  <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css" rel="stylesheet" />
  <style>
    @import url("https://fonts.googleapis.com/css2?family=Quicksand:wght@300;400;500;600&display=swap");

    body {
      font-family: "Quicksand", sans-serif;
      background: #fff;
    }

    .logo {
      color: #fff;
      font-size: 25px;
      font-weight: 600;
    }

    .header-main {
      position: relative;
      padding-top: 7px;
      padding-bottom: 7px;
      background: linear-gradient(90deg, #CC2B5E 0%, #753A88 100%);
    }

    .search-button {
      color: linear-gradient(90deg, #CC2B5E 0%, #753A88 100%);;
      background-color: #ffffff;
      border-color: #ffffff;
    }

    .list-group-item {
      position: relative;
      display: block;
      padding: 10px;
      background-color: #FDFEFE;
      border: none;
      padding-bottom: 2;
      margin-bottom: 10px;
      border-radius: 0.5rem !important;
    }

    .list-group-item.active {
      background: linear-gradient(90deg, #CC2B5E 0%, #753A88 100%);
      border: linear-gradient(90deg, #CC2B5E 0%, #753A88 100%);
    }

    .btn-primary {
      background: linear-gradient(90deg, #CC2B5E 0%, #753A88 100%);
      border-color: linear-gradient(90deg, #CC2B5E 0%, #753A88 100%) !important;
    }

    .btn-primary:hover {
      background: linear-gradient(90deg, #BB355E 0%, #8D4F9C 100%);
      border-color: linear-gradient(90deg, #BB355E 0%, #8D4F9C 100%);
    }

    .payment {
      padding: 10px;
      background-repeat: no-repeat;
      background-size: 90px auto;
      background-position: center center;
      background-color: white;
      border-radius: 5px;
      margin-right: 5px;
      margin-left: 5px;
      box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    }
  </style>
  <title>GreenK Shop</title>
</head>

<body>
  <!-- mount view app -->
  <div id="app"></div>

  <!-- jquery-->
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
  <!-- popper -->
  <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js"></script>
  <!-- bootstrap js -->
  <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
  <script src="https://app.sandbox.midtrans.com/snap/snap.js" data-client-key="SB-Mid-client-8emNy9LQGEKGdFfg"></script>

<noscript>
  <strong>
    We're sorry but <%= htmlWebpackPlugin.options.title %> doesn't work
    properly without JavaScript enabled. Please enable it to
    continue.
  </strong>
</noscript>
</body>

</html>